<?php
	require_once( $GLOBALS["site_root"] . "/includes/widgets/AdminSelect.inc.php" );

	class AdminCouponType extends AdminSelect {

		public function render() {
			if ($this->sRendered) return $this->sRendered;
			$cm = new CouponModel();
			$this->setOptions( $cm->getCouponTypeOptions() );
			return parent::render();
		}

	}
?>
